<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<consumable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/consumables.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <consumableVariation type="BALE_NET" name="CLAAS_GREEN1" title="Claas CTEX PRO - Bale Net Addon" price="100" capacity="4500" unitText="$l10n_unit_mShort">
        <object filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|4|0"/>
        <consumingObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|4|1"/>
        <tensionBeltObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|1"/>
        <metaData>
            <value name="bale_variation" value="CLAAS_GREEN1"/>
        </metaData>
    </consumableVariation>
    <consumableVariation type="BALE_NET" name="FENDT_NEWGREEN1" title="Fendt NetWrap+ - Bale Net Addon" price="100" capacity="4500" unitText="$l10n_unit_mShort">
        <object filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|2|0"/>
        <consumingObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|2|1"/>
        <tensionBeltObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|1"/>
        <metaData>
            <value name="bale_variation" value="FENDT_NEWGREEN1"/>
        </metaData>
    </consumableVariation>
    <consumableVariation type="BALE_NET" name="MASSEYFERGUSON_RED1" title="Massey Ferguson NetWrap+ - Bale Net Addon" price="100" capacity="4500" unitText="$l10n_unit_mShort">
        <object filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|1|0"/>
        <consumingObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|1|1"/>
        <tensionBeltObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|1"/>
        <metaData>
            <value name="bale_variation" value="MASSEYFERGUSON_RED1"/>
        </metaData>
    </consumableVariation>
    <consumableVariation type="BALE_NET" name="SHARED_BLACK6" title="Kuhn NetWrap - Bale Net Addon" price="100" capacity="4500" unitText="$l10n_unit_mShort">
        <object filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|5|0"/>
        <consumingObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|5|1"/>
        <tensionBeltObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|1"/>
        <metaData>
            <value name="bale_variation" value="SHARED_BLACK6"/>
        </metaData>
    </consumableVariation>
    <consumableVariation type="BALE_NET" name="MASSEYFERGUSON_RED2" title="Massey Ferguson NetWrap+ - Bale Net Addon" price="100" capacity="4500" unitText="$l10n_unit_mShort">
        <object filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|6|0"/>
        <consumingObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|6|1"/>
        <tensionBeltObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|1"/>
        <metaData>
            <value name="bale_variation" value="SHARED_BLACK6"/>
        </metaData>
    </consumableVariation>
    <consumableVariation type="BALE_NET" name="JOHNDEERE" title="John Deere XtraCover - Bale Net Addon" price="100" capacity="4500" unitText="$l10n_unit_mShort">
        <object filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|3|0"/>
        <consumingObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|3|1"/>
        <tensionBeltObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|1"/>
        <metaData>
            <value name="bale_variation" value="NETWRAP"/>
        </metaData>
    </consumableVariation>
    <consumableVariation type="BALE_NET" name="NETWRAP" title="Lizard Bale Net - Bale Net Addon" price="100" capacity="4500" unitText="$l10n_unit_mShort">
        <object filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|0|0"/>
        <consumingObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|0|0|1"/>
        <tensionBeltObject filename="objects/consumables/baleNet/baleNet.i3d" node="0|1"/>
        <metaData>
            <value name="bale_variation" value="NETWRAP"/>
        </metaData>
    </consumableVariation>
</consumable>
